/************************************************************************/
/* Reset
/************************************************************************/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}
/************************************************************************/
/* Common
/************************************************************************/
body {
	font: 12px/21px Arial, Helvetica, sans-serif;
	color: #666;
	padding-top:30px;
}
h1 {
	font-size:24px;
	letter-spacing:-0.02em;
	margin:20px 0;
}
a {
	color: #333;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}
/************************************************************************/
/* Header
/************************************************************************/
#header {
	color: #fff;
}
#header .section {
	position:relative;
}
#header .login {
	position:absolute;
	top: 10px;
	right:0;
}
#header a { color: #fff; padding:0 10px; }
#header a:hover { text-decoration:none; }
/************************************************************************/
/* Quotepanel
/************************************************************************/
#affiliate-warning {
  text-align:center;
  margin:10px auto;
  background:#F6D2D5;
  color:#921834;
  padding:10px;
  display:none;
}
#quotepanel, #footer ul li   { zoom:1 ;}
#container, #header .section {
	width: 960px;
	margin:0 auto;
	overflow:hidden;
}
#quotepanel { border-top:1px solid #a1d6e1; background:url('../images/yha_quote_bg.gif') top left repeat-x;}
#quotepanel .where-from { border-left: 1px solid #a1d6e1; width:219px;}
#quotepanel .where-from select { width: 160px; margin-bottom: 5px; }
#quotepanel .what-type { border-right: 1px solid #a1d6e1; width:219px;}
#quotepanel h3 { 
	color: #333;
	font-size:15px;
	height:50px;
	padding-left:40px;
	text-shadow:0 1px 1px #fff;
	background:url('../images/yha_numbers.png') 8px 0 no-repeat;
}
#quotepanel .how-long h3 { background-position: 8px -135px}
#quotepanel .where-trip h3 { background-position: 8px -271px; }
#quotepanel .what-type h3 { background-position: 8px -406px; }
#quotepanel .quote-select h3 { background-position: 8px -525px;}
.how-long input { 
	margin-bottom:5px;
	-moz-border-radius:3px;
	background:#f0fafc url('../images/yha_cal_icon.png') 98% center no-repeat;
	border-color:#b6cacf #ccdee3 #ccdee3 #b6cacf;
	border-style:solid;
	border-width:1px;
	cursor:pointer;
	display:block;
	padding:7px 5px;
}
.how-long input:focus { background-color:#fff; }
#quotepanel label { display:block; }
.input-group { margin-bottom:3px; }
#quotepanel .input-group label { display:inline; }
#quotepanel .section {
	padding-left:40px;
}
#startmonth, #startday, #startyear, #endmonth, #endday, #endyear, #coverage, #destkey-select, #affiliateID {
  display:none;
}
.where-from, .how-long, .where-trip, .what-type { 
	height:214px;
	padding:10px;
	float:left;
	width:220px;
	margin-bottom:10px;
}
.how-long, .where-trip, .what-type {
	background:url('../images/yha_right_arrow.gif') top left no-repeat;
}
.what-type { position:relative; }
.down-arrow {
	z-index: 100;
	width:248px;
	height:26px;
	background:url('../images/yha_down_arrow.png') bottom left no-repeat;
	position:absolute;
	bottom:-26px;
	right:-9px;
}
#quotepanel .quote-select {
	clear:both;
	padding:0 10px;
	border:1px solid #a1d6e1;
	background:#e5f3f6 url('../images/yha_quote_result.gif') bottom left repeat-x;
	position:relative;
	z-index:1;
	overflow:aut;
}
#quotepanel .quote-select h3 { height:auto; padding: 20px 0 20px 40px}
#get-quote {
	position:absolute;
	top:0;
	width:100%;
	height:100%;
	overflow:hidden;
}
#get-quote button {
	float:right;
	margin-right:40px;
	border: 0;
	height:39px;
	top:10px;
	position:relative;
	background:url('../images/kt-getquote-btn.png');
	text-indent:-999em;
}
#get-quote #wn-quote, #get-quote #wn-quote-active {
  width:193px;
}
#get-quote #wn-quote {
	background-position:top right;
}
#get-quote #wn-quote-active {
	background-position:bottom right;
	cursor:pointer;
}  
#get-quote #tid-quote-active, #get-quote #tid-quote {
  width:253px;
}
#get-quote #tid-quote-active {
	background-position:bottom left;
	cursor:pointer;
}
#tid-specific, #wn-specific {
  display:none;
}

/************************************************************************/
/* TID & WN details
/************************************************************************/
#promos {
  margin: 20px auto;
  width:960px;
  overflow:hidden;
}
#promos .article {
  float:left;
  border:1px solid #e2f1f5;
  width:428px;
  padding:20px;
  background: #f6fbfc url('../images/yha_promos_bg.png') bottom left repeat-x;
}
#promos #tid-details {
  margin-right:20px;
}
#tid-details h3 {
  color: #003366;
}
#tid-details .benefits li {
  background:url('../images/yha_red_tick.png') center left no-repeat;
}
#wn-details .benefits li {
  background:url('../images/yha_orange_tick.png') center left no-repeat;
}
#wn-details h3 {
	background:url('../images/logo_wn.gif') top right no-repeat;
	padding-top:40px;
}
#tid-details h3 {
	background:url('../images/logo_tid.gif') top right no-repeat;
	padding-top:40px;
}
#promos ul.benefits li {
  padding: 4px 0 4px 25px;
}
#promos h3 {
  font-size:24px;
  line-height:130%;
  font-weight:normal;
  margin-bottom:10px;
}
.actions {
  text-align:center;
  margin-top:20px;
  font-size:120%;
}
.actions li {
  display:inline;
  padding:0 5px;
}

/************************************************************************/
/* Modal window
/************************************************************************/

.apple_overlay {
	display:none;
	background: #f5fbfc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 30px #000;
	-webkit-box-shadow: 0 0 30px #000;
	width:520px;		
	padding:20px;
	font-size:12px;
	position:relative;
	margin:0 auto;
	border:4px solid #97d1de;
	z-index:5000;
}

.apple_overlay div.close {
	background-image:url(../images/overlay/close.png);
	position:absolute; right:-15px; top:-15px;
	cursor:pointer;
	height:30px;
	width:30px;
}
#overlay a { text-decoration:none; }
#overlay h2 {
	margin:0 0 20px 0;
	padding:0;
}
#overlay fieldset {
	border:1px solid #97d1de;
	background:#e7f4f6;
	padding:10px;
	color:#5d6466;
	font-size:16px;
	position:relative;
}
#overlay fieldset label {
	width:265px;
	margin:0;
	padding:0;
	font-weight:normal;
	line-height:1.4;
	display:block;
}
#overlay fieldset input {
	position:absolute;
	right:20px;
	top:10px;
	background:#f7fcfc;
	font-family:Arial, Helvetica, sans-serif;
	width:200px;
  border:1px solid #D3D3D3;
  font-size:1em;
  margin:0 2px 10px 0;
  padding:3px 5px	
}
#overlay fieldset input.focus { background:#fff; }
#overlay .error {
	margin-top:20px;
	font-size:12px;
	text-align:center;
	padding:5px;
	border:1px solid #D56464;
	background:#FFBABA;
	color: #A92C2C;
}
#map-container {
	margin-top:20px;
	position:relative;
	z-index:1
}
#map-container ul { list-style:none; margin:0; padding:0; width: 220px; }
#map-container li { margin:0; padding:0; }
#map-container li a {
	display:block;
	padding:5px;
	color: #5d6466;
	background:#fff;
	font-size:16px;
	margin:2px 0;
	width:210px;
}
#map-container li a:hover {
	background: #e7f4f6;
	text-decoration:none;
}
#map-container li a.active, #map-container li a.active:hover {
	background:#21c5e7 url('../images/region-map-tick.png') 95% center no-repeat;
	color:#fff;
}
#map {
	position:absolute;
	right:0;
	top:20px;
	width:272px;
	height:148px;
	background:url('../images/region-map.png') 0 -362px no-repeat;
	text-indent:-9999px;
	z-index:20;
}
.destkey_australia #map { background-position: 0 0;  } 
.destkey_europe #map { background-position: 0 -181px;  }
.destkey_pacific #map { background-position: 0 -543px;  } 
.destkey_southpac #map { background-position: 0 -724px;  } 
.destkey_ukasia #map { background-position: 0 -905px;  } 
.destkey_world #map { background-position: 0 -1086px;  } 

#hints { margin-top:20px; }
#hints p {
	margin: 0 0 10px 0;
	padding:0;
	font-size:12px;
	line-height:1.3;
}
#region-controls {
	margin-top:20px;
	overflow:hidden;
}
#region-controls input {
	display:inline;
	float:right;
	height:30px;
	width:100px;
	border:0;
	background:url('../images/region-controls.png') bottom left no-repeat;
	text-indent:-9999px;
	cursor:pointer;
}
#region-controls .cancel {
	margin-right:20px;
	background-position:top left;
}


/************************************************************************/
/* Autocomplete
/************************************************************************/
.ac_results {
	padding: 0px;
	border: 1px solid #97d1de;
	background-color: white;
	overflow: hidden;
	z-index: 99999;
	margin-top:-1px;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results li {
	margin: 0px;
	padding: 3px 5px;
	cursor: default;
	display: block;
	color: #4f6a73;
	font-size: 14px;
	font-weight:normal;
	line-height: 22px;
	overflow: hidden;
	letter-spacing:0;
	text-align:left;
}

.ac_odd {
	background-color: #e9f4f7;
}

.ac_over {
	background-color: #21c5e7;
	color: #fff !important;
}
